uuid: e9003d14-718e-423f-b2d5-661a10b566bd
langcode: en
status: true
dependencies: {  }
name: news_866x586
label: 'News (866x586)'
effects:
  ea30df86-d625-41b8-8da4-dcc201c65901:
    uuid: ea30df86-d625-41b8-8da4-dcc201c65901
    id: image_scale_and_crop
    weight: 1
    data:
      width: 866
      height: 586
      anchor: center-center
